<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="40dp"
    android:height="40dp"
    android:viewportWidth="40"
    android:viewportHeight="40">
  <path
      android:pathData="M20,20m-20,0a20,20 0,1 1,40 0a20,20 0,1 1,-40 0"
      android:strokeAlpha="0.25"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.25"/>
  <path
      android:pathData="M25.716,12L27,13.284L21.284,19L27,24.716L25.716,26L20,20.284L14.284,26L13,24.716L18.715,19L13,13.284L14.284,12L20,17.715L25.716,12Z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
</vector>
